Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 11:19:38 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have been suffering from the lake connection between the Centerpoint team and the delivery company
my order been late 4 days due to lake support

I called the delivery team and ur support team no one is giving answers for my shipment.

ur team telling me that the landmark company should help u
I called landmark company they told me I should speak with the CenterPoint support team.

I ordered online, I made a small mistake for my location 
I called the next day the CenterPoint team to fix my location. but they didn't update it with the shipment company
the next day the delivery guy went to the old wrong location, I called the CenterPoint team I told them again to plz update my new address with the delivery company.
the next day the delivery guy sent a message that they are not able to find me , " the address not been updated" I called the center point team the 4th time to plz update my new address 

no one is helping, the delivery guy is not answering
I need some one to help me 

and I have all the messages between me and the delivery guys that I was responding to and sending the updated location immediately to them.

I hope I could find here someone to help 

my order number 
9413742402 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5695749